import ContactFormBox from "@/components/ContactFormBox";

export default function Home() {
  return (
    <>
      <section className="section bg-[url(/images/bg-header.webp)] flex! flex-row! justify-end!">
        <ContactFormBox />
      </section>

      <section className="section section-lg bg-default">
        <div className="container">
          <div className="row row-30">
            <div className="col-md-6 col-lg-4">
              <article className="box-modern">
                <span className="icon box-modern-icon fl-bigmug-line-big104"></span>
                <div className="box-modern-main">
                  <h4 className="box-modern-title">Various Locations</h4>
                  <p>We have lots of properties in various locations available for purchase.</p>
                </div>
              </article>
            </div>
            <div className="col-md-6 col-lg-4">
              <article className="box-modern">
                <span className="icon box-modern-icon fl-bigmug-line-wallet26"></span>
                <div className="box-modern-main">
                  <h4 className="box-modern-title">No Commission</h4>
                  <p>Opportunity to acquire a quality apartment for rent without having to pay any commission.</p>
                </div>
              </article>
            </div>
            <div className="col-md-6 col-lg-4">
              <article className="box-modern">
                <span className="icon box-modern-icon fl-bigmug-line-search74"></span>
                <div className="box-modern-main">
                  <h4 className="box-modern-title">View Apartments</h4>
                  <p>View apartment listings with photos, HD videos, virtual tours, 3D floor plans etc.</p>
                </div>
              </article>
            </div>
          </div>
        </div>
      </section>

      <section className="section section-lg bg-gray-12">
        <div className="container">
          <div className="layout-4">
            <h2 className="heading-decoration-1">
              <span className="heading-inner">Featured Properties</span>
            </h2>
            <div className="layout-4-item">
              <ul className="list-inline-bordered heading-7">
                <li>
                  <a href="#">For Rent</a>
                </li>
                <li>
                  <a href="#">For Sale</a>
                </li>
              </ul>
            </div>
          </div>
          <div className="row row-50">
            <div className="col-md-6 col-lg-4">
              <article className="product-classic">
                <div className="product-classic-media">
                  <div
                    className="owl-carousel"
                    data-items="1"
                    data-nav="true"
                    data-stage-padding="0"
                    data-loop="false"
                    data-margin="0"
                    data-mouse-drag="false"
                  >
                    <img src="images/featured-properties-01-480x287.jpg" alt="" width="480" height="287" />
                    <img src="images/featured-properties-02-480x287.jpg" alt="" width="480" height="287" />
                    <img src="images/featured-properties-03-480x287.jpg" alt="" width="480" height="287" />
                    <img src="images/featured-properties-04-480x287.jpg" alt="" width="480" height="287" />
                  </div>
                  <div className="product-classic-price">
                    <span>$5000\mo</span>
                  </div>
                </div>
                <h4 className="product-classic-title">
                  <a href="single-property.html">401 Biscayne Boulevard, Miami</a>
                </h4>
                <div className="product-classic-divider"></div>
                <ul className="product-classic-list">
                  <li>
                    <span className="icon mdi mdi-vector-square"></span>
                    <span>480 Sq Ft</span>
                  </li>
                  <li>
                    <span className="icon hotel-icon-10"></span>
                    <span>2 Bathrooms</span>
                  </li>
                  <li>
                    <span className="icon hotel-icon-05"></span>
                    <span>2 Bedrooms</span>
                  </li>
                  <li>
                    <span className="icon hotel-icon-26"></span>
                    <span>1 Garage</span>
                  </li>
                </ul>
              </article>
            </div>
            <div className="col-md-6 col-lg-4">
              <article className="product-classic">
                <div className="product-classic-media">
                  <div
                    className="owl-carousel"
                    data-items="1"
                    data-nav="true"
                    data-stage-padding="0"
                    data-loop="false"
                    data-margin="0"
                    data-mouse-drag="false"
                  >
                    <img src="images/featured-properties-05-480x287.jpg" alt="" width="480" height="287" />
                    <img src="images/featured-properties-06-480x287.jpg" alt="" width="480" height="287" />
                    <img src="images/featured-properties-07-480x287.jpg" alt="" width="480" height="287" />
                    <img src="images/featured-properties-08-480x287.jpg" alt="" width="480" height="287" />
                  </div>
                  <div className="product-classic-price">
                    <span>$2500\mo</span>
                  </div>
                </div>
                <h4 className="product-classic-title">
                  <a href="single-property.html">923 Folsom St, San Francisco</a>
                </h4>
                <div className="product-classic-divider"></div>
                <ul className="product-classic-list">
                  <li>
                    <span className="icon mdi mdi-vector-square"></span>
                    <span>535 Sq Ft</span>
                  </li>
                  <li>
                    <span className="icon hotel-icon-10"></span>
                    <span>2 Bathrooms</span>
                  </li>
                  <li>
                    <span className="icon hotel-icon-05"></span>
                    <span>3 Bedrooms</span>
                  </li>
                  <li>
                    <span className="icon hotel-icon-26"></span>
                    <span>1 Garage</span>
                  </li>
                </ul>
              </article>
            </div>
            <div className="col-md-6 col-lg-4">
              <article className="product-classic">
                <div className="product-classic-media">
                  <div
                    className="owl-carousel"
                    data-items="1"
                    data-nav="true"
                    data-stage-padding="0"
                    data-loop="false"
                    data-margin="0"
                    data-mouse-drag="false"
                  >
                    <img src="images/featured-properties-09-480x287.jpg" alt="" width="480" height="287" />
                    <img src="images/featured-properties-10-480x287.jpg" alt="" width="480" height="287" />
                    <img src="images/featured-properties-11-480x287.jpg" alt="" width="480" height="287" />
                    <img src="images/featured-properties-12-480x287.jpg" alt="" width="480" height="287" />
                  </div>
                  <div className="product-classic-price">
                    <span>9340\mo</span>
                  </div>
                </div>
                <h4 className="product-classic-title">
                  <a href="single-property.html">225 Maywood Dr, San Francisco</a>
                </h4>
                <div className="product-classic-divider"></div>
                <ul className="product-classic-list">
                  <li>
                    <span className="icon mdi mdi-vector-square"></span>
                    <span>435 Sq Ft</span>
                  </li>
                  <li>
                    <span className="icon hotel-icon-10"></span>
                    <span>1 Bathroom</span>
                  </li>
                  <li>
                    <span className="icon hotel-icon-05"></span>
                    <span>1 Bedroom</span>
                  </li>
                  <li>
                    <span className="icon hotel-icon-26"></span>
                    <span>1 Garage</span>
                  </li>
                </ul>
              </article>
            </div>
            <div className="col-md-6 col-lg-4">
              <article className="product-classic">
                <div className="product-classic-media">
                  <div
                    className="owl-carousel"
                    data-items="1"
                    data-nav="true"
                    data-stage-padding="0"
                    data-loop="false"
                    data-margin="0"
                    data-mouse-drag="false"
                  >
                    <img src="images/featured-properties-13-480x287.jpg" alt="" width="480" height="287" />
                    <img src="images/featured-properties-14-480x287.jpg" alt="" width="480" height="287" />
                    <img src="images/featured-properties-15-480x287.jpg" alt="" width="480" height="287" />
                    <img src="images/featured-properties-16-480x287.jpg" alt="" width="480" height="287" />
                  </div>
                  <div className="product-classic-price">
                    <span>$5550\mo</span>
                  </div>
                </div>
                <h4 className="product-classic-title">
                  <a href="single-property.html">35 Pond St, New York</a>
                </h4>
                <div className="product-classic-divider"></div>
                <ul className="product-classic-list">
                  <li>
                    <span className="icon mdi mdi-vector-square"></span>
                    <span>430 Sq Ft</span>
                  </li>
                  <li>
                    <span className="icon hotel-icon-10"></span>
                    <span>2 Bathrooms</span>
                  </li>
                  <li>
                    <span className="icon hotel-icon-05"></span>
                    <span>3 Bedrooms</span>
                  </li>
                  <li>
                    <span className="icon hotel-icon-26"></span>
                    <span>1 Garage</span>
                  </li>
                </ul>
              </article>
            </div>
            <div className="col-md-6 col-lg-4">
              <article className="product-classic">
                <div className="product-classic-media">
                  <div
                    className="owl-carousel"
                    data-items="1"
                    data-nav="true"
                    data-stage-padding="0"
                    data-loop="false"
                    data-margin="0"
                    data-mouse-drag="false"
                  >
                    <img src="images/featured-properties-17-480x287.jpg" alt="" width="480" height="287" />
                    <img src="images/featured-properties-18-480x287.jpg" alt="" width="480" height="287" />
                    <img src="images/featured-properties-19-480x287.jpg" alt="" width="480" height="287" />
                    <img src="images/featured-properties-20-480x287.jpg" alt="" width="480" height="287" />
                  </div>
                  <div className="product-classic-price">
                    <span>$2520\mo</span>
                  </div>
                </div>
                <h4 className="product-classic-title">
                  <a href="single-property.html">182 3rd St, Seattle</a>
                </h4>
                <div className="product-classic-divider"></div>
                <ul className="product-classic-list">
                  <li>
                    <span className="icon mdi mdi-vector-square"></span>
                    <span>630 Sq Ft</span>
                  </li>
                  <li>
                    <span className="icon hotel-icon-10"></span>
                    <span>3 Bathrooms</span>
                  </li>
                  <li>
                    <span className="icon hotel-icon-05"></span>
                    <span>3 Bedrooms</span>
                  </li>
                  <li>
                    <span className="icon hotel-icon-26"></span>
                    <span>2 Garages</span>
                  </li>
                </ul>
              </article>
            </div>
            <div className="col-md-6 col-lg-4">
              <article className="product-classic">
                <div className="product-classic-media">
                  <div
                    className="owl-carousel"
                    data-items="1"
                    data-nav="true"
                    data-stage-padding="0"
                    data-loop="false"
                    data-margin="0"
                    data-mouse-drag="false"
                  >
                    <img src="images/featured-properties-21-480x287.jpg" alt="" width="480" height="287" />
                    <img src="images/featured-properties-22-480x287.jpg" alt="" width="480" height="287" />
                    <img src="images/featured-properties-23-480x287.jpg" alt="" width="480" height="287" />
                    <img src="images/featured-properties-24-480x287.jpg" alt="" width="480" height="287" />
                  </div>
                  <div className="product-classic-price">
                    <span>$5000\mo</span>
                  </div>
                </div>
                <h4 className="product-classic-title">
                  <a href="single-property.html">623 Willow Rd, Dallas</a>
                </h4>
                <div className="product-classic-divider"></div>
                <ul className="product-classic-list">
                  <li>
                    <span className="icon mdi mdi-vector-square"></span>
                    <span>530 Sq Ft</span>
                  </li>
                  <li>
                    <span className="icon hotel-icon-10"></span>
                    <span>2 Bathrooms</span>
                  </li>
                  <li>
                    <span className="icon hotel-icon-05"></span>
                    <span>2 Bedrooms</span>
                  </li>
                  <li>
                    <span className="icon hotel-icon-26"></span>
                    <span>2 Garages</span>
                  </li>
                </ul>
              </article>
            </div>
            <div className="col-12 text-center">
              <a className="button button-primary" href="properties-grid.html">
                View all properties
              </a>
            </div>
          </div>
        </div>
      </section>

      <section className="section parallax-container" data-parallax-img="images/bg-02-1920x916.jpg">
        <div className="parallax-content section-lg context-dark text-center">
          <div className="container">
            <div className="row row-30">
              <div className="col-6 col-md-3">
                <article className="box-counter">
                  <div className="box-counter-main">
                    <span>860</span>
                  </div>
                  <p className="box-counter-title">Properties on Map</p>
                </article>
              </div>
              <div className="col-6 col-md-3">
                <article className="box-counter">
                  <div className="box-counter-main">
                    <div className="counter">29</div>
                  </div>
                  <p className="box-counter-title">Professional Agents</p>
                </article>
              </div>
              <div className="col-6 col-md-3">
                <article className="box-counter">
                  <div className="box-counter-main">
                    <div className="counter">10</div>
                    <span>k</span>
                  </div>
                  <p className="box-counter-title">Happy Clients</p>
                </article>
              </div>
              <div className="col-6 col-md-3">
                <article className="box-counter">
                  <div className="box-counter-main">
                    <div className="counter">15</div>
                  </div>
                  <p className="box-counter-title">New Apartments Daily</p>
                </article>
              </div>
            </div>
          </div>
        </div>
      </section>

      <section className="section section-lg bg-default">
        <div className="container">
          <h2 className="heading-decoration-1">
            <span className="heading-inner">Categories</span>
          </h2>
          <div className="row row-30">
            <div className="col-md-6 col-lg-7">
              <article className="box-category-outer">
                <a className="box-category context-dark" href="search-results.html">
                  <div className="box-category-image-outer bg-[url(/images/categories-1-670x307.jpg)]"></div>
                  <div className="box-category-caption">
                    <div className="box-category-caption-inner">
                      <h3 className="box-category-title">Studio Apartments</h3>
                      <p className="box-category-subtitle">8 Properties</p>
                    </div>
                  </div>
                </a>
              </article>
            </div>
            <div className="col-md-6 col-lg-5">
              <article className="box-category-outer">
                <a className="box-category context-dark" href="search-results.html">
                  <div className="box-category-image-outer bg-[url(/images/categories-2-469x307.jpg)]"></div>
                  <div className="box-category-caption">
                    <div className="box-category-caption-inner">
                      <h3 className="box-category-title">Swimming Pool</h3>
                      <p className="box-category-subtitle">8 Properties</p>
                    </div>
                  </div>
                </a>
              </article>
            </div>
            <div className="col-md-6 col-lg-4">
              <article className="box-category-outer">
                <a className="box-category context-dark" href="search-results.html">
                  <div className="box-category-image-outer bg-[url(/images/categories-3-370x307.jpg)]"></div>
                  <div className="box-category-caption">
                    <div className="box-category-caption-inner">
                      <h3 className="box-category-title">Luxury Houses</h3>
                      <p className="box-category-subtitle">8 Properties</p>
                    </div>
                  </div>
                </a>
              </article>
            </div>
            <div className="col-md-6 col-lg-4">
              <article className="box-category-outer">
                <a className="box-category context-dark" href="search-results.html">
                  <div className="box-category-image-outer bg-[url(/images/categories-4-370x307.jpg)]"></div>
                  <div className="box-category-caption">
                    <div className="box-category-caption-inner">
                      <h3 className="box-category-title">Extra Bedroom</h3>
                      <p className="box-category-subtitle">8 Properties</p>
                    </div>
                  </div>
                </a>
              </article>
            </div>
            <div className="col-md-6 col-lg-4">
              <article className="box-category-outer">
                <a className="box-category context-dark" href="search-results.html">
                  <div className="box-category-image-outer bg-[url(/images/categories-5-370x307.jpg)]"></div>
                  <div className="box-category-caption">
                    <div className="box-category-caption-inner">
                      <h3 className="box-category-title">Cozy Houses</h3>
                      <p className="box-category-subtitle">8 Properties</p>
                    </div>
                  </div>
                </a>
              </article>
            </div>
          </div>
        </div>
      </section>

      <section className="section section-lg bg-gray-12">
        <div className="container">
          <h2 className="heading-decoration-1">
            <span className="heading-inner">What People Say</span>
          </h2>
        </div>
        <div className="container container-wide">
          <div
            className="owl-carousel"
            data-items="1"
            data-md-items="2"
            data-lg-items="3"
            data-xl-items="4"
            data-dots="true"
            data-nav="false"
            data-stage-padding="0"
            data-loop="false"
            data-margin="30"
            data-mouse-drag="false"
          >
            <article className="quote-modern">
              <div className="quote-modern-inner">
                <time className="quote-modern-time" dateTime="2021">
                  March 15, 2021
                </time>
                <div className="quote-modern-main">
                  <p>
                    Your property managers have been active in their response to repairs and always patient with our
                    frustrations. You have always found us wonderful tenants.
                  </p>
                </div>
                <div className="quote-modern-meta-outer">
                  <img
                    className="quote-modern-avatar"
                    src="images/testimonials-1-57x57.jpg"
                    alt=""
                    width="57"
                    height="57"
                  />
                  <div className="quote-modern-meta">
                    <h4 className="quote-modern-cite">Karen Sanders</h4>
                    <p className="quote-modern-position">Pharmacist</p>
                  </div>
                </div>
              </div>
            </article>
            <article className="quote-modern">
              <div className="quote-modern-inner">
                <time className="quote-modern-time" dateTime="2021">
                  March 15, 2021
                </time>
                <div className="quote-modern-main">
                  <p>
                    We recently rented an apartment through your site, and have been looked after by James Thompson. He
                    provided us with utmost support on every property issue.
                  </p>
                </div>
                <div className="quote-modern-meta-outer">
                  <img
                    className="quote-modern-avatar"
                    src="images/testimonials-2-57x57.jpg"
                    alt=""
                    width="57"
                    height="57"
                  />
                  <div className="quote-modern-meta">
                    <h4 className="quote-modern-cite">Walter Williams</h4>
                    <p className="quote-modern-position">Lifeguard</p>
                  </div>
                </div>
              </div>
            </article>
            <article className="quote-modern">
              <div className="quote-modern-inner">
                <time className="quote-modern-time" dateTime="2021">
                  March 15, 2021
                </time>
                <div className="quote-modern-main">
                  <p>
                    I have always found your team to be extremely prompt and professional with all dealings I have had
                    with them. You always keep me updated on the progress.
                  </p>
                </div>
                <div className="quote-modern-meta-outer">
                  <img
                    className="quote-modern-avatar"
                    src="images/testimonials-3-57x57.jpg"
                    alt=""
                    width="57"
                    height="57"
                  />
                  <div className="quote-modern-meta">
                    <h4 className="quote-modern-cite">Kate Anderson</h4>
                    <p className="quote-modern-position">Decorator</p>
                  </div>
                </div>
              </div>
            </article>
            <article className="quote-modern">
              <div className="quote-modern-inner">
                <time className="quote-modern-time" dateTime="2021">
                  March 15, 2021
                </time>
                <div className="quote-modern-main">
                  <p>
                    Your advice and support from our initial meeting through liaising with current tenants and a
                    polished marketing program all contributed to a great sale process, thanks!
                  </p>
                </div>
                <div className="quote-modern-meta-outer">
                  <img
                    className="quote-modern-avatar"
                    src="images/testimonials-4-57x57.jpg"
                    alt=""
                    width="57"
                    height="57"
                  />
                  <div className="quote-modern-meta">
                    <h4 className="quote-modern-cite">Peter Smith</h4>
                    <p className="quote-modern-position">Historian</p>
                  </div>
                </div>
              </div>
            </article>
          </div>
        </div>
      </section>

      <section className="section section-lg bg-default">
        <div className="container">
          <h2 className="heading-decoration-1">
            <span className="heading-inner">Our Agents</span>
          </h2>
          <div className="row row-30">
            <div className="col-sm-6 col-lg-3">
              <a className="block-agent" href="#">
                <img src="images/agents-01-540x460.jpg" alt="" width="540" height="460" />
                <div className="block-agent-body">
                  <h3 className="block-agent-title">Michael Rutter</h3>
                  <p>Certified MyHome Broker</p>
                </div>
              </a>
            </div>
            <div className="col-sm-6 col-lg-3">
              <a className="block-agent" href="#">
                <img src="images/agents-02-540x460.jpg" alt="" width="540" height="460" />
                <div className="block-agent-body">
                  <h3 className="block-agent-title">Sam Wilson</h3>
                  <p>Residential MyHome Broker</p>
                </div>
              </a>
            </div>
            <div className="col-sm-6 col-lg-3">
              <a className="block-agent" href="#">
                <img src="images/agents-03-540x460.jpg" alt="" width="540" height="460" />
                <div className="block-agent-body">
                  <h3 className="block-agent-title">Janet Richmond</h3>
                  <p>MyHome Broker</p>
                </div>
              </a>
            </div>
            <div className="col-sm-6 col-lg-3">
              <a className="block-agent" href="#">
                <img src="images/agents-04-540x460.jpg" alt="" width="540" height="460" />
                <div className="block-agent-body">
                  <h3 className="block-agent-title">Carl Parker</h3>
                  <p>MyHome Broker</p>
                </div>
              </a>
            </div>
          </div>
        </div>
      </section>

      <section className="section section-lg bg-default">
        <div className="container">
          <article className="box-info box-info-2">
            <div className="box-info-main context-dark">
              <div className="box-info-main-inner">
                <h2>Get a Free Consultation</h2>

                <form
                  className="rd-form rd-mailform"
                  data-form-output="form-output-global"
                  data-form-type="contact"
                  method="post"
                  action="bat/rd-mailform.php"
                >
                  <div className="row row-20">
                    <div className="col-12">
                      <div className="form-wrap">
                        <input
                          className="form-input"
                          id="contact-email"
                          type="email"
                          name="email"
                          data-constraints="@Email @Required"
                        />
                        <label className="form-label" htmlFor="contact-email">
                          E-mail
                        </label>
                      </div>
                    </div>
                    <div className="col-12">
                      <div className="form-wrap">
                        <label className="form-label" htmlFor="contact-message">
                          Message
                        </label>
                        <textarea
                          className="form-input"
                          id="contact-message"
                          name="message"
                          data-constraints="@Required"
                        ></textarea>
                      </div>
                    </div>
                    <div className="col-12">
                      <button className="button button-primary" type="submit">
                        Send message
                      </button>
                    </div>
                  </div>
                </form>
              </div>
            </div>
            <div className="box-info-aside">
              <div
                className="card-group-custom card-group-corporate"
                id="accordion1"
                role="tablist"
                aria-multiselectable="false"
              >
                <article className="card card-custom card-corporate">
                  <div className="card-header" id="accordion1-heading-1" role="tab">
                    <div className="card-title">
                      <a
                        className="card-link"
                        role="button"
                        data-toggle="collapse"
                        href="#accordion1-collapse-1"
                        aria-controls="accordion1-collapse-1"
                        aria-expanded="true"
                      >
                        <span>Why should I refer to a MyHome salesperson?</span>
                        <div className="card-arrow"></div>
                      </a>
                    </div>
                  </div>
                  <div
                    className="collapse show"
                    id="accordion1-collapse-1"
                    role="tabpanel"
                    aria-labelledby="accordion1-heading-1"
                    data-parent="#accordion1"
                  >
                    <div className="card-body">
                      <p>
                        A MyHome salesperson is more than just a “sales person.” They act on your behalf as your agent,
                        providing you with advice and guidance and doing a job – helping you buy or sell a home. While
                        it is true they get paid for what they do, so do other professions that provide advice,
                        guidance.
                      </p>
                    </div>
                  </div>
                </article>

                <article className="card card-custom card-corporate">
                  <div className="card-header" id="accordion1-heading-2" role="tab">
                    <div className="card-title">
                      <a
                        className="card-link collapsed"
                        role="button"
                        data-toggle="collapse"
                        href="#accordion1-collapse-2"
                        aria-controls="accordion1-collapse-2"
                        aria-expanded="false"
                      >
                        <span>Should I talk with a bank before looking at homes?</span>
                        <div className="card-arrow"></div>
                      </a>
                    </div>
                  </div>
                  <div
                    className="collapse"
                    id="accordion1-collapse-2"
                    role="tabpanel"
                    aria-labelledby="accordion1-heading-2"
                    data-parent="#accordion1"
                  >
                    <div className="card-body">
                      <p>
                        The answer to the question is YES! There are tons of reasons why you should talk with a bank and
                        get pre-approved before looking at homes. First and foremost, talking with a bank before looking
                        at homes can help you understand exactly how much you can afford. There is no reason to look at
                        homes that are listed for $250,000 if you can only afford up to $200,000.
                      </p>
                    </div>
                  </div>
                </article>

                <article className="card card-custom card-corporate">
                  <div className="card-header" id="accordion1-heading-3" role="tab">
                    <div className="card-title">
                      <a
                        className="card-link collapsed"
                        role="button"
                        data-toggle="collapse"
                        href="#accordion1-collapse-3"
                        aria-controls="accordion1-collapse-3"
                        aria-expanded="false"
                      >
                        <span>Should I buy or continue to rent?</span>
                        <div className="card-arrow"></div>
                      </a>
                    </div>
                  </div>
                  <div
                    className="collapse"
                    id="accordion1-collapse-3"
                    role="tabpanel"
                    aria-labelledby="accordion1-heading-3"
                    data-parent="#accordion1"
                  >
                    <div className="card-body">
                      <p>
                        Buying a home can be a very solid investment. This being said, renting can also be a better
                        option for some, depending on the circumstances. The current interest rates are incredible. A
                        30-year FHA mortgage can be locked in at a rate of around 3.5%. Since the interest rates are so
                        low, it actually can be cheaper to pay a mortgage right now than paying rent.
                      </p>
                    </div>
                  </div>
                </article>

                <article className="card card-custom card-corporate">
                  <div className="card-header" id="accordion1-heading-4" role="tab">
                    <div className="card-title">
                      <a
                        className="card-link collapsed"
                        role="button"
                        data-toggle="collapse"
                        href="#accordion1-collapse-4"
                        aria-controls="accordion1-collapse-4"
                        aria-expanded="false"
                      >
                        <span>Can I find a rent-to-own property?</span>
                        <div className="card-arrow"></div>
                      </a>
                    </div>
                  </div>
                  <div
                    className="collapse"
                    id="accordion1-collapse-4"
                    role="tabpanel"
                    aria-labelledby="accordion1-heading-4"
                    data-parent="#accordion1"
                  >
                    <div className="card-body">
                      <p>
                        Of course you can, but the probability isn’t very high. The same can be said about a rent-to-own
                        property. A common question from home buyers is whether rent-to-owns exist or whether an owner
                        would consider that option. They are out there, but there are somethings that you need to know
                        before agreeing to a rent-to-own.
                      </p>
                    </div>
                  </div>
                </article>
              </div>
            </div>
          </article>
        </div>
      </section>

      <section className="section section-lg bg-gray-12">
        <div className="container">
          <h2 className="heading-decoration-1">
            <span className="heading-inner">Latest Blog Posts</span>
          </h2>
          <div className="row row-40 row-lg-60">
            <div className="col-md-6 col-xl-4">
              <article className="post-default">
                <a className="post-default-image" href="blog-post.html">
                  <img src="images/blog-01-736x540.jpg" alt="" width="736" height="540" />
                </a>
                <div className="post-default-body">
                  <div className="post-default-title">
                    <h4>
                      <a href="blog-post.html">Special Unveiling of 568 N. Tigertail Road</a>
                    </h4>
                  </div>
                  <div className="post-default-divider"></div>
                  <div className="post-default-text">
                    <p>
                      Our Principal and Partner, Samuel McMillan, recently celebrated the unveiling of 568 N. Tigertail
                      Road, a newly-constructed estate
                    </p>
                  </div>
                  <div className="post-default-time">
                    <span className="icon mdi mdi-clock"></span>
                    <a href="blog-post.html">March 15, 2021</a>
                  </div>
                </div>
              </article>
            </div>
            <div className="col-md-6 col-xl-4">
              <article className="post-default">
                <a className="post-default-image" href="blog-post.html">
                  <img src="images/blog-02-736x540.jpg" alt="" width="736" height="540" />
                </a>
                <div className="post-default-body">
                  <div className="post-default-title">
                    <h4>
                      <a href="blog-post.html">Turks and Caicos Villa to be Sold for Record $7.6M</a>
                    </h4>
                  </div>
                  <div className="post-default-divider"></div>
                  <div className="post-default-text">
                    <p>
                      The Agency is pleased to announce the sale of 24 Cherokee Road for $7.625 million—the
                      highest-priced residential sale in Turks and
                    </p>
                  </div>
                  <div className="post-default-time">
                    <span className="icon mdi mdi-clock"></span>
                    <a href="blog-post.html">March 15, 2021</a>
                  </div>
                </div>
              </article>
            </div>
            <div className="col-md-6 col-xl-4">
              <article className="post-default">
                <a className="post-default-image" href="blog-post.html">
                  <img src="images/blog-03-736x540.jpg" alt="" width="736" height="540" />
                </a>
                <div className="post-default-body">
                  <div className="post-default-title">
                    <h4>
                      <a href="blog-post.html">How We Build a Better LA for Fifth Year in a Row</a>
                    </h4>
                  </div>
                  <div className="post-default-divider"></div>
                  <div className="post-default-text">
                    <p>
                      Last week, we partnered with Habitat for Humanity of Greater Los Angeles (Habitat LA) for the
                      fifth year in a row for a build day{" "}
                    </p>
                  </div>
                  <div className="post-default-time">
                    <span className="icon mdi mdi-clock"></span>
                    <a href="blog-post.html">March 15, 2021</a>
                  </div>
                </div>
              </article>
            </div>
          </div>
        </div>
      </section>

      <section className="section section-lg bg-default">
        <div className="container">
          <div
            className="owl-carousel owl-carousel-stretch"
            data-items="1"
            data-sm-items="2"
            data-md-items="4"
            data-dots="true"
            data-nav="false"
            data-stage-padding="1"
            data-loop="false"
            data-margin="30"
            data-autoplay="true"
            data-autoplay-speed="3000"
            data-mouse-drag="false"
          >
            <a className="link-corporate" href="#">
              <img src="images/brand-1-183x44.png" alt="" width="183" height="44" />
            </a>
            <a className="link-corporate" href="#">
              <img src="images/brand-2-118x82.png" alt="" width="118" height="82" />
            </a>
            <a className="link-corporate" href="#">
              <img src="images/brand-3-137x39.png" alt="" width="137" height="39" />
            </a>
            <a className="link-corporate" href="#">
              <img src="images/brand-4-133x77.png" alt="" width="133" height="77" />
            </a>
            <a className="link-corporate" href="#">
              <img src="images/brand-5-145x35.png" alt="" width="145" height="35" />
            </a>
          </div>
        </div>
      </section>
    </>
  );
}
