export default function Footer() {
  return (
    <>
      <section className="section section-md bg-gray-31 context-dark">
        <div className="container">
          <div className="row row-40 justify-content-lg-between">
            <div className="col-md-6 col-lg-4 col-xl-3">
              <h3 className="heading-square font-weight-sbold" data-item=".heading-square-item">
                <span className="heading-square-item"></span>Latest Properties
              </h3>
              <a className="post-minimal" href="single-property.html">
                <div className="post-minimal-image">
                  <img src="images/post-minimal-01-161x136.jpg" alt="" width="161" height="136" />
                </div>
                <div className="post-minimal-body">
                  <div className="post-minimal-title">
                    <span> Retail Store Southwest 186th Street</span>
                  </div>
                  <div className="post-minimal-text">
                    <span>From $120/month</span>
                  </div>
                </div>
              </a>
              <a className="post-minimal" href="single-property.html">
                <div className="post-minimal-image">
                  <img src="images/post-minimal-02-161x136.jpg" alt="" width="161" height="136" />
                </div>
                <div className="post-minimal-body">
                  <div className="post-minimal-title">
                    <span> Apartment Building with Subunits</span>
                  </div>
                  <div className="post-minimal-text">
                    <span>From $120/month</span>
                  </div>
                </div>
              </a>
            </div>
            <div className="col-md-6 col-lg-4 col-xl-3 col-bordered">
              <h3 className="heading-square font-weight-sbold" data-item=".heading-square-item">
                <span className="heading-square-item"></span>Contact Us
              </h3>
              <div className="link-with-icon heading-4 text-spacing-150 font-sec" data-item=".icon">
                <span className="icon icon-1 mdi mdi-phone"></span>
                <a href="tel:#">1-800-700-6200</a>
              </div>
              <div className="link-with-icon text-spacing-100" data-item=".icon">
                <span className="icon icon-2 mdi mdi-email-outline"></span>
                <a href="mailto:#">info@demolink.org</a>
              </div>
              <div className="link-with-icon text-spacing-100" data-item=".icon">
                <span className="icon icon-3 mdi mdi-map-marker"></span>
                <a href="#">
                  3015 Grand Ave, Coconut
                  <br className="leading-0" /> Grove,Merrick Way, FL 12345
                </a>
              </div>
            </div>
            <div className="col-lg-4">
              <h3 className="heading-square font-weight-sbold" data-item=".heading-square-item">
                <span className="heading-square-item"></span>Newsletter Signup
              </h3>
              <p className="rd-mailform-label">Enter your e-mail to get the latest news of MyHome</p>
              <form
                className="rd-form rd-mailform rd-form-inline-1"
                data-form-output="form-output-global"
                data-form-type="subscribe"
                method="post"
                action="bat/rd-mailform.php"
              >
                <div className="form-wrap">
                  <input
                    className="form-input"
                    id="subscribe-form--email"
                    type="email"
                    name="email"
                    data-constraints="@Email @Required"
                  />
                  <label className="form-label" htmlFor="subscribe-form--email">
                    Your e-mail
                  </label>
                </div>
                <div className="form-button">
                  <button className="button button-primary button-square" type="submit">
                    Subscribe
                  </button>
                </div>
              </form>
              <ul className="list-inline-1">
                <li>
                  <a className="icon fa-facebook" href="#"></a>
                </li>
                <li>
                  <a className="icon fa-twitter" href="#"></a>
                </li>
                <li>
                  <a className="icon fa-google-plus" href="#"></a>
                </li>
                <li>
                  <a className="icon fa-pinterest-p" href="#"></a>
                </li>
              </ul>
            </div>
          </div>
        </div>
      </section>
      <footer className="section footer-classic context-dark bg-gray-21">
        <div className="container">
          <div className="row row-10 justify-content-sm-between">
            <div className="col-sm-6">
              <p className="rights">
                <span>Dynamic Realty</span> <span>&copy;&nbsp;</span>
                <span className="copyright-year"></span>
                <span>&nbsp;</span>
                <a href="privacy-policy.html">Privacy Policy</a>
              </p>
            </div>
            <div className="col-sm-6 text-sm-right">
              <div className="right-1">
                <a href="#">
                  <span className="icon mdi mdi-plus"></span>Submit Property
                </a>
              </div>
            </div>
          </div>
        </div>
      </footer>
    </>
  );
}
